questions: 
- variable: "$kafka_cluster_namespace"
  label: Kafka Cluster
  type: kafka-cluster
  required: true
  default: ""     
- variable: "$sessioncluster.s3a.endpoint"
  label: S3 Endpoint
  type: string
  default: "https://minio.example.org"